.tabs .navigation {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.tabs .navigation li {
  padding: 7px !important;
  float: left;
  font-size: 14px;
  font-weight: bold;
  border-right: #ffffff 1px solid;
}
.tabs .navigation li.cap {
  border-right: none;
}
.tabs .navigation li.active a {
  text-decoration: none;
}
.tabs .tab {
  padding: 7px;
  padding-top: 0;
  clear: both;
  font-size: 11px;
}
.tabs .tab ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.tabs .tab ul li {
  width: 50%;
  margin-top: 1em;
  float: left;
}
.tabs .tab ul li .date {
  margin-top: 3px;
  color: #ffffff;
}
.tabs .tab ul li .preview {
  float: left;
  position: relative;
  width: 65px;
  height: 60px;
}
.tabs .tab ul li .preview .image {
  position: absolute;
  width: 55px;
  height: 55px;
  z-index: 1;
}
.tabs .tab ul li .preview .shadow {
  position: absolute;
  top: 2px;
  left: 2px;
  background: #000000;
  width: 55px;
  height: 55px;
}
.tabs .tab .sidenote {
  color: #ffffff;
}
.tabs .blue {
  background: #249cd1;
}
.tabs .gold {
  background: #cb9209;
}
.tabs .cian {
  background: #2ed4ca;
}
.tabs .deep_violet {
  background: #5360dc;
}
.tabs .light_blue {
  background: #9bc8dc;
}
